[item300003812]
item-id=300003812
item-name=我最聪明
price=18000
vip-discount=90
donner=27
item-type=11
page-id=103001|205002
intro=大眼男生！ 赠送27欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003813]
item-id=300003813
item-name=无辜
price=15000
vip-discount=90
donner=34
item-type=11
page-id=205002|103001
intro=人家是无辜的！ 赠送34欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003814]
item-id=300003814
item-name=妩媚男
price=15000
vip-discount=90
donner=38
item-type=11
page-id=103001|205002
intro=妩媚滴男人！ 赠送38欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003815]
item-id=300003815
item-name=小男
price=15000
vip-discount=90
donner=61
item-type=11
page-id=205002|103001
intro=小男人~ 赠送61欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003816]
item-id=300003816
item-name=智慧大眼睛
price=18000
vip-discount=90
donner=72
item-type=11
page-id=205002|103001
intro=智慧男生！ 赠送72欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003818]
item-id=300003818
item-name=军棋堂
price=100000
vip-discount=90
donner=90
item-type=11
page-id=299000
intro=四国军棋堂 赠送90欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[base-info]
version=27
[item300003819]
item-id=300003819
item-name=鄙视小气鬼
price=25000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=万圣节快乐：小气鬼~
time-stamp=0
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003820]
item-id=300003820
item-name=天屎降临
price=25000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=万圣节快乐！天屎降临！哈哈
time-stamp=0
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003821]
item-id=300003821
item-name=我是铁公鸡
price=25000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=万圣节快乐：铁公鸡！
time-stamp=0
count-type=1
time-length=360
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003822]
item-id=300003822
item-name=我是糖果王
price=100000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=万圣节之糖果王！
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003823]
item-id=300003823
item-name=海洋之梦
price=46000
vip-discount=90
donner=212
item-type=11
page-id=103001|202001|108000
intro=海洋之梦，蓝色心情！ 赠送212欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003824]
item-id=300003824
item-name=绿色舞步
price=45000
vip-discount=90
donner=160
item-type=11
page-id=103001|108000|202001
intro=漫步林荫，轻松惬意！ 赠送160欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003825]
item-id=300003825
item-name=驯狮女郎
price=50000
vip-discount=90
donner=142
item-type=11
page-id=202001|103001|108000
intro=驯狮少女，野性彰显！ 赠送142欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003826]
item-id=300003826
item-name=艳丽
price=44000
vip-discount=90
donner=169
item-type=11
page-id=108000|103001|202001
intro=今夜我最靓！ 赠送169欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003827]
item-id=300003827
item-name=拥抱明天
price=55000
vip-discount=90
donner=205
item-type=11
page-id=202001|103001|108000
intro=伸开双手，拥抱未来！ 赠送205欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003828]
item-id=300003828
item-name=魔法少女
price=50000
vip-discount=90
donner=76
item-type=11
page-id=103001|108000|202005|202001
intro=魔法扫帚，自由畅行！ 赠送76欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003829]
item-id=300003829
item-name=恶魔少女
price=58000
vip-discount=90
donner=232
item-type=11
page-id=202001|103001|108000
intro=恶魔少女，呼风唤雨！ 赠送232欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003830]
item-id=300003830
item-name=幽灵城堡
price=58000
vip-discount=90
donner=151
item-type=11
page-id=103001|206004|206001
intro=阴森恐怖的玄月之城！ 赠送151欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003831]
item-id=300003831
item-name=爱心宝贝
price=72000
vip-discount=90
donner=236
item-type=11
page-id=103001|108000|105000|202001
intro=爱心宝贝，恬美可人！ 赠送236欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003832]
item-id=300003832
item-name=等你回来
price=82000
vip-discount=90
donner=165
item-type=11
page-id=202001|103001|108000|105000
intro=你快回来，我的爱依然为你等待！ 赠送165欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003833]
item-id=300003833
item-name=米奇
price=69000
vip-discount=90
donner=156
item-type=11
page-id=103001|108000|105000|202001
intro=米奇扮俏佳人！ 赠送156欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003834]
item-id=300003834
item-name=温馨无限
price=65000
vip-discount=90
donner=285
item-type=11
page-id=108000|103001|202001|105000
intro=粉色毛衣，温馨永远！ 赠送285欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003835]
item-id=300003835
item-name=蓝钻贵族专属套装(男)
price=0
vip-discount=100
donner=0
item-type=11
page-id=299000|109000
intro=蓝钻贵族特有VIP套装，尊贵权限配上唯一套装。您的尊贵人人羡慕！
time-stamp=4
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300003836]
item-id=300003836
item-name=蓝钻贵族专属套装(女)
price=0
vip-discount=100
donner=0
item-type=11
page-id=299000|109000
intro=蓝钻贵族特有VIP套装，尊贵权限配上唯一套装。您的尊贵人人羡慕！
time-stamp=4
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300003837]
item-id=300003837
item-name=军棋男
price=65000
vip-discount=90
donner=74
item-type=11
page-id=208002
intro=军旗职业装！ 赠送74欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003838]
item-id=300003838
item-name=军旗女
price=65000
vip-discount=90
donner=94
item-type=11
page-id=208002
intro=军旗职业装女！ 赠送94欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003839]
item-id=300003839
item-name=连连看(男)
price=65000
vip-discount=90
donner=253
item-type=11
page-id=208002
intro=连连看职业装男！ 赠送253欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003840]
item-id=300003840
item-name=连连看(女)
price=65000
vip-discount=90
donner=93
item-type=11
page-id=208002
intro=连连看职业套装女！ 赠送93欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003842]
item-id=300003842
item-name=双扣(男)
price=65000
vip-discount=90
donner=78
item-type=11
page-id=208002
intro=双扣职业套装男！ 赠送78欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003843]
item-id=300003843
item-name=双扣(女)
price=65000
vip-discount=90
donner=134
item-type=11
page-id=208002
intro=双扣职业套装女！ 赠送134欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003844]
item-id=300003844
item-name=麻将(女)
price=65000
vip-discount=90
donner=167
item-type=11
page-id=208002
intro=麻将职业套装女！ 赠送167欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003845]
item-id=300003845
item-name=桌Q(男)
price=65000
vip-discount=90
donner=112
item-type=11
page-id=208002
intro=桌球职业套装男！ 赠送112欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003846]
item-id=300003846
item-name=桌Q(女)
price=65000
vip-discount=90
donner=152
item-type=11
page-id=208002
intro=桌球职业套装女！ 赠送152欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003847]
item-id=300003847
item-name=韩国风格
price=18000
vip-discount=90
donner=87
item-type=11
page-id=103001|205001
intro=韩流再次来袭！ 赠送87欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003848]
item-id=300003848
item-name=红色
price=18000
vip-discount=90
donner=37
item-type=11
page-id=205001|103001
intro=火红发色！ 赠送37欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003849]
item-id=300003849
item-name=金发时尚
price=19000
vip-discount=90
donner=96
item-type=11
page-id=103001|205001
intro=引领潮流! 赠送96欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003850]
item-id=300003850
item-name=酷绚银色
price=22000
vip-discount=90
donner=107
item-type=11
page-id=205001|103001
intro=银色光辉，沧桑质感！ 赠送107欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003851]
item-id=300003851
item-name=朴素感觉
price=18000
vip-discount=90
donner=60
item-type=11
page-id=103001|205001
intro=朴素中彰显智慧！ 赠送60欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003852]
item-id=300003852
item-name=时尚酒红
price=23000
vip-discount=90
donner=86
item-type=11
page-id=103001|205001
intro=时尚酒红，引领流行时尚！ 赠送86欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003853]
item-id=300003853
item-name=文静少年
price=15000
vip-discount=90
donner=10
item-type=11
page-id=205001|103001
intro=文静少年，气质不凡！ 赠送10欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003854]
item-id=300003854
item-name=校园生涯
price=17000
vip-discount=90
donner=56
item-type=11
page-id=103001|205001
intro=学校生活总是总值得纪念的！ 赠送56欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003855]
item-id=300003855
item-name=运动感觉
price=16000
vip-discount=90
donner=110
item-type=11
page-id=205001|103001
intro=多出去运动哦，身体是生活的本钱！ 赠送110欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003856]
item-id=300003856
item-name=紫色风
price=24000
vip-discount=90
donner=117
item-type=11
page-id=103001|205001
intro=紫色风潮！ 赠送117欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003857]
item-id=300003857
item-name=傲慢
price=16000
vip-discount=90
donner=30
item-type=11
page-id=205002|103001
intro=傲慢的态度！ 赠送30欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003858]
item-id=300003858
item-name=得意
price=15000
vip-discount=90
donner=45
item-type=11
page-id=103001|205002
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003859]
item-id=300003859
item-name=和蔼
price=16000
vip-discount=90
donner=64
item-type=11
page-id=205002|103001
intro=赠送64欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003860]
item-id=300003860
item-name=精神
price=16000
vip-discount=90
donner=36
item-type=11
page-id=103001|205002
intro=赠送36欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003861]
item-id=300003861
item-name=可爱
price=15000
vip-discount=90
donner=66
item-type=11
page-id=205002|103001
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003862]
item-id=300003862
item-name=困
price=15000
vip-discount=90
donner=52
item-type=11
page-id=103001|205002
intro=赠送52欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003863]
item-id=300003863
item-name=闪耀
price=16000
vip-discount=90
donner=33
item-type=11
page-id=205002|103001
intro=赠送33欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003864]
item-id=300003864
item-name=无奈
price=15000
vip-discount=90
donner=47
item-type=11
page-id=103001|205002
intro=赠送47欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003865]
item-id=300003865
item-name=肃然
price=15000
vip-discount=90
donner=47
item-type=11
page-id=103001|205002
intro=赠送47欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003866]
item-id=300003866
item-name=嘴谗
price=14000
vip-discount=90
donner=35
item-type=11
page-id=103001|205002
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003867]
item-id=300003867
item-name=长卷发
price=13000
vip-discount=90
donner=33
item-type=11
page-id=205001|103001
intro=赠送33欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003868]
item-id=300003868
item-name=成熟
price=12000
vip-discount=90
donner=53
item-type=11
page-id=103001|205001
intro=赠送53欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003869]
item-id=300003869
item-name=调染色调
price=15000
vip-discount=90
donner=58
item-type=11
page-id=205001|103001
intro=赠送58欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003870]
item-id=300003870
item-name=橄榄绿
price=13000
vip-discount=90
donner=35
item-type=11
page-id=103001|205001
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003871]
item-id=300003871
item-name=可爱
price=15000
vip-discount=90
donner=27
item-type=11
page-id=205001|103001
intro=赠送27欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003872]
item-id=300003872
item-name=葡萄色
price=18000
vip-discount=90
donner=48
item-type=11
page-id=103001|205001
intro=赠送48欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003873]
item-id=300003873
item-name=青春活力
price=12000
vip-discount=90
donner=56
item-type=11
page-id=205001|103001
intro=赠送56欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003874]
item-id=300003874
item-name=学生发型
price=13000
vip-discount=90
donner=62
item-type=11
page-id=299000
intro=赠送62欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003875]
item-id=300003875
item-name=运动
price=12000
vip-discount=90
donner=49
item-type=11
page-id=205001|103001
intro=赠送49欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003876]
item-id=300003876
item-name=职业短发
price=13000
vip-discount=90
donner=52
item-type=11
page-id=103001|205001
intro=赠送52欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003877]
item-id=300003877
item-name=不知趣
price=16000
vip-discount=90
donner=17
item-type=11
page-id=205002|103001
intro=赠送17欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003878]
item-id=300003878
item-name=搞笑
price=15000
vip-discount=90
donner=25
item-type=11
page-id=103001|205002
intro=赠送25欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003879]
item-id=300003879
item-name=和蔼
price=15000
vip-discount=90
donner=17
item-type=11
page-id=205002|103001
intro=赠送17欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003880]
item-id=300003880
item-name=惊讶
price=16000
vip-discount=90
donner=57
item-type=11
page-id=103001|205002
intro=赠送57欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003881]
item-id=300003881
item-name=犯困
price=14000
vip-discount=90
donner=35
item-type=11
page-id=205002|103001
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003882]
item-id=300003882
item-name=微笑
price=18000
vip-discount=90
donner=50
item-type=11
page-id=103001|205002
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003883]
item-id=300003883
item-name=无奈
price=16000
vip-discount=90
donner=76
item-type=11
page-id=205002|103001
intro=赠送76欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003884]
item-id=300003884
item-name=严肃
price=15000
vip-discount=90
donner=25
item-type=11
page-id=103001|205002
intro=赠送25欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003885]
item-id=300003885
item-name=皱眉笑
price=16000
vip-discount=90
donner=43
item-type=11
page-id=205002|103001
intro=赠送43欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003886]
item-id=300003886
item-name=嘴谗
price=16000
vip-discount=90
donner=27
item-type=11
page-id=103001|205002
intro=赠送27欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003887]
item-id=300003887
item-name=穿梭机
price=58000
vip-discount=90
donner=131
item-type=11
page-id=103001|108000|202005
intro=酷酷穿梭机！ 赠送131欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003888]
item-id=300003888
item-name=飞行踏板
price=65000
vip-discount=90
donner=185
item-type=11
page-id=202005|103001
intro=飞行小子！ 赠送185欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003889]
item-id=300003889
item-name=T星秀
price=52000
vip-discount=90
donner=132
item-type=11
page-id=103001|108000|202001
intro=T台新秀！ 赠送132欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003890]
item-id=300003890
item-name=E城市猎人
price=52000
vip-discount=90
donner=91
item-type=11
page-id=202001|103001|108000
intro=非一般的感觉！ 赠送91欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003891]
item-id=300003891
item-name=逛街
price=48000
vip-discount=90
donner=148
item-type=11
page-id=202001|103001|108000
intro=逛街去喽！ 赠送148欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003892]
item-id=300003892
item-name=黑色魅力
price=65000
vip-discount=90
donner=198
item-type=11
page-id=202001|108000|103001
intro=黑色魅力，酷酷感觉 赠送198欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003893]
item-id=300003893
item-name=魅力型男
price=50000
vip-discount=90
donner=135
item-type=11
page-id=103001|108000|202001
intro=魅力型男的天下 赠送135欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003894]
item-id=300003894
item-name=那小子真帅
price=50000
vip-discount=90
donner=249
item-type=11
page-id=108000|103001|202001
intro=那小子真帅~~ 赠送249欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003895]
item-id=300003895
item-name=时尚男生
price=52000
vip-discount=90
donner=53
item-type=11
page-id=202001|103001|108000
intro=时尚魅力 赠送53欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003896]
item-id=300003896
item-name=帅气少年
price=50000
vip-discount=90
donner=114
item-type=11
page-id=108000|103001|202001
intro=帅气非凡 赠送114欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003897]
item-id=300003897
item-name=潇洒一族
price=52000
vip-discount=90
donner=94
item-type=11
page-id=202001|103001|108000
intro=潇洒走一回！ 赠送94欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003898]
item-id=300003898
item-name=行走的风景
price=48000
vip-discount=90
donner=129
item-type=11
page-id=108000|103001|202001
intro=好男儿，行走于江湖！~ 赠送129欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003899]
item-id=300003899
item-name=POSE
price=72000
vip-discount=90
donner=176
item-type=11
page-id=202001|103001|105000
intro=我的生活因你而精彩！ 赠送176欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003900]
item-id=300003900
item-name=花季少年
price=75000
vip-discount=90
donner=250
item-type=11
page-id=105000|103001|108000|202001
intro=活力青春 赠送250欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003901]
item-id=300003901
item-name=贫穷贵公子
price=70000
vip-discount=90
donner=270
item-type=11
page-id=202001|103001|108000|105000
intro=爱上贫穷贵公子！ 赠送270欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003902]
item-id=300003902
item-name=性感男孩
price=75000
vip-discount=90
donner=299
item-type=11
page-id=105000|103001|108000|202001
intro=汗水落下的淋漓 赠送299欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003903]
item-id=300003903
item-name=摇滚青年
price=78000
vip-discount=90
donner=219
item-type=11
page-id=103001|108000|105000|202001
intro=我爱摇滚！ 赠送219欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003904]
item-id=300003904
item-name=约会吧
price=68000
vip-discount=90
donner=123
item-type=11
page-id=202001|103001|108000|105000
intro=等爱的心。 赠送123欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003905]
item-id=300003905
item-name=星期一
price=99000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=烦恼星期一（出现无法保存时，请重新登陆大厅）
time-stamp=3
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003906]
item-id=300003906
item-name=星期二
price=99000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=苦闷星期二（出现形象无法保存时，请重新登陆大厅）
time-stamp=3
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003907]
item-id=300003907
item-name=星期四
price=99000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=期待周末的来临（出现形象无法保存时，请重新登陆大厅）
time-stamp=3
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003908]
item-id=300003908
item-name=星期五
price=99000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=开心周末！（出现形象无法保存时，请重新登陆大厅）
time-stamp=3
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003909]
item-id=300003909
item-name=星期六
price=99000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=快乐天使星期六！（出现形象无法保存时，请重新登陆大厅）
time-stamp=3
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003910]
item-id=300003910
item-name=星期天
price=99000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=无聊星期天！（出现形象无法保存时，请重新登陆大厅）
time-stamp=3
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003911]
item-id=300003911
item-name=麻将（男）
price=68000
vip-discount=90
donner=264
item-type=11
page-id=208002
intro=麻将人生！ 赠送264欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003912]
item-id=300003912
item-name=星期三
price=99000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=努力奋斗星期三！（出现形象无法保存时，请重新登陆大厅）
time-stamp=4
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003913]
item-id=300003913
item-name=一周神奇变装
price=99000
vip-discount=90
donner=0
item-type=11
page-id=103002|103003|103004|106000|207001|299000|103001|201000
intro=超值限量，1套等于7套，自动变装，内含7套不同心情装扮，（烦恼星期一，苦闷星期二，努力星期三，期待星期四，欢乐星期五，快乐天使星期六，无聊星期天）随一周时间自动变换，让你每天拥有不一样的精彩。购买成功后，重新登陆大厅。
time-stamp=7
count-type=1
time-length=744
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003914]
item-id=300003914
item-name=晴空航班
price=46000
vip-discount=90
donner=214
item-type=11
page-id=103001|108000|202001
intro=准备飞上蓝天的一刻！ 赠送214欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003915]
item-id=300003915
item-name=火焰南瓜头
price=58000
vip-discount=90
donner=259
item-type=11
page-id=103001|103002|202005
intro=可怖火焰南瓜头！ 赠送259欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003916]
item-id=300003916
item-name=吸血男爵
price=58000
vip-discount=90
donner=213
item-type=11
page-id=103001|103002|202005
intro=万圣节吸血男爵！ 赠送213欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003917]
item-id=300003917
item-name=侠盗猫
price=49000
vip-discount=90
donner=76
item-type=11
page-id=103001|103002|202001
intro=英勇侠猫，勇创Q游！ 赠送76欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003918]
item-id=300003918
item-name=精武少年
price=58000
vip-discount=90
donner=257
item-type=11
page-id=202005|103001|108000
intro=精武少年，民族栋梁！ 赠送257欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003919]
item-id=300003919
item-name=士兵突击
price=59000
vip-discount=90
donner=75
item-type=11
page-id=103001|202005|108000|202001
intro=战场雄鹰！ 赠送75欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003920]
item-id=300003920
item-name=玄天神甲
price=58000
vip-discount=90
donner=180
item-type=11
page-id=202005|103001|108000|202001
intro=玄天神甲，由Q游神匠玄德心七七四十九日炼成！ 赠送180欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003921]
item-id=300003921
item-name=神秘女孩
price=59000
vip-discount=90
donner=137
item-type=11
page-id=103001|202005|108000
intro=无人知晓她的身份，但她离开的地方总能留下一段传奇！ 赠送137欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003922]
item-id=300003922
item-name=隔空打鸟
price=35000
vip-discount=90
donner=73
item-type=11
page-id=103001|207003|103002
intro=侠盗猫系列！ 赠送73欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003923]
item-id=300003923
item-name=好想吃鱼
price=35000
vip-discount=90
donner=56
item-type=11
page-id=207003|103001|103002
intro=侠盗猫系列！ 赠送56欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003924]
item-id=300003924
item-name=一不小心
price=35000
vip-discount=90
donner=158
item-type=11
page-id=103001|207003|103002|108000
intro=侠盗猫系列！ 赠送158欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003925]
item-id=300003925
item-name=崇尚自然
price=49000
vip-discount=90
donner=178
item-type=11
page-id=103001|108000|202001
intro=寻觅自然气息！ 赠送178欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003926]
item-id=300003926
item-name=风色男子
price=49000
vip-discount=90
donner=212
item-type=11
page-id=202001|103001|108000
intro=风尘仆仆！该往何处？ 赠送212欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003927]
item-id=300003927
item-name=健身教练
price=49000
vip-discount=90
donner=81
item-type=11
page-id=103001|108000|202001
intro=健身教练，健康阳光！ 赠送81欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003928]
item-id=300003928
item-name=魅力风衣
price=55000
vip-discount=90
donner=261
item-type=11
page-id=202001|103001|108000
intro=风衣情怀！ 赠送261欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003929]
item-id=300003929
item-name=期待冬日
price=49000
vip-discount=90
donner=200
item-type=11
page-id=103001|108000|202001
intro=冬日也有温暖，只是需要心去感受！ 赠送200欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003930]
item-id=300003930
item-name=退伍少校
price=53000
vip-discount=90
donner=53
item-type=11
page-id=202001|103001|108000
intro=我，曾是一个军人！ 赠送53欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003931]
item-id=300003931
item-name=我最棒
price=49000
vip-discount=90
donner=61
item-type=11
page-id=103001|108000|202001
intro=自信你就喊出来！ 赠送61欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003932]
item-id=300003932
item-name=运动季节
price=48000
vip-discount=90
donner=94
item-type=11
page-id=202001|103001|108000
intro=该出去好好锻炼下了！ 赠送94欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
[item300003933]
item-id=300003933
item-name=电眼男子
price=98000
vip-discount=90
donner=157
item-type=11
page-id=103001|108000|105000|202001
intro=魅力侧面，诱惑电眼！ 赠送157欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003934]
item-id=300003934
item-name=滑行天下
price=103000
vip-discount=90
donner=222
item-type=11
page-id=103001|108000|105000|202001
intro=街头帅相，自由滑行！ 赠送222欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003935]
item-id=300003935
item-name=街客
price=122000
vip-discount=90
donner=238
item-type=11
page-id=202001|103001|108000|105000
intro=流浪街头，拖着疲惫的身影！ 赠送238欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003936]
item-id=300003936
item-name=绅士风度
price=98000
vip-discount=90
donner=226
item-type=11
page-id=103001|108000|105000|202001
intro=Hello，miss fantasy！ 赠送226欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003937]
item-id=300003937
item-name=运动魅力
price=128000
vip-discount=90
donner=254
item-type=11
page-id=202001|103001|108000|105000|202004
intro=室外的天空很美，多出去走走吧！ 赠送254欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003938]
item-id=300003938
item-name=悠然长发
price=109000
vip-discount=90
donner=212
item-type=11
page-id=103001|108000|105000|202001
intro=最爱那一袭长发！ 赠送212欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003939]
item-id=300003939
item-name=感恩大餐
price=58000
vip-discount=90
donner=177
item-type=11
page-id=103001|206005
intro=感恩节大餐！ 赠送177欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
[item300003940]
item-id=300003940
item-name=小鱼儿
price=152000
vip-discount=90
donner=192
item-type=11
page-id=103001|108000|103002|202001
intro=注意！附近有美人鱼出没！ 赠送192欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003941]
item-id=300003941
item-name=SNOW
price=56000
vip-discount=90
donner=162
item-type=11
page-id=103001|108000|202001
intro=温暖冬季，感受从心开始！ 赠送162欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003942]
item-id=300003942
item-name=初冬的旅行
price=49000
vip-discount=90
donner=127
item-type=11
page-id=202001|108000|103001
intro=浪漫冬季，在旅行中体验！ 赠送127欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003943]
item-id=300003943
item-name=粉红先锋
price=52000
vip-discount=90
donner=249
item-type=11
page-id=103001|108000|202001
intro=粉红恋爱！ 赠送249欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003944]
item-id=300003944
item-name=海边的风
price=55000
vip-discount=90
donner=203
item-type=11
page-id=103001|108000|202001
intro=海边的风吹散我烦乱的心情！ 赠送203欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003945]
item-id=300003945
item-name=寒风
price=56000
vip-discount=90
donner=106
item-type=11
page-id=202001|103001|108000
intro=一袭黑色，在寒风中更显萧瑟！ 赠送106欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003946]
item-id=300003946
item-name=绿色精灵
price=49000
vip-discount=90
donner=76
item-type=11
page-id=103001|108000|202001
intro=绿色精灵，跃动的旋律！ 赠送76欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003947]
item-id=300003947
item-name=全是爱
price=50000
vip-discount=90
donner=233
item-type=11
page-id=202001|108000|103001
intro=心中充满无限爱！ 赠送233欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003948]
item-id=300003948
item-name=小心哦
price=52000
vip-discount=90
donner=199
item-type=11
page-id=103001|108000|202001
intro=过马路不要闯红灯！迎奥运，讲文明，树新风！ 赠送199欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003949]
item-id=300003949
item-name=休息漫步
price=49000
vip-discount=90
donner=67
item-type=11
page-id=202001|103001|108000
intro=经常外出散布，让生活更健康！ 赠送67欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003950]
item-id=300003950
item-name=最爱兜风
price=53000
vip-discount=90
donner=121
item-type=11
page-id=103001|108000|202001
intro=兜风辣妹一族！ 赠送121欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
[item300003951]
item-id=300003951
item-name=古典美眉
price=158000
vip-discount=90
donner=208
item-type=11
page-id=202001|103001|108000|105000
intro=古典气质！ 赠送208欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003952]
item-id=300003952
item-name=迷人金发
price=120000
vip-discount=90
donner=191
item-type=11
page-id=103001|108000|105000|202001
intro=金发美女！ 赠送191欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003953]
item-id=300003953
item-name=秋意
price=108000
vip-discount=90
donner=121
item-type=11
page-id=202001|103001|108000|105000
intro=秋风瑟瑟，注意保暖哦！ 赠送121欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003954]
item-id=300003954
item-name=秋日暖意
price=109000
vip-discount=90
donner=274
item-type=11
page-id=103001|108000|105000|202001
intro=粉红毛绒背心搭配红色绒毛，让人心底涌动暖意！ 赠送274欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003955]
item-id=300003955
item-name=盛装出场
price=97000
vip-discount=90
donner=216
item-type=11
page-id=202001|103001|108000|105000
intro=高贵的气质，成为万众瞩目的焦点！ 赠送216欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003956]
item-id=300003956
item-name=时尚巴芘
price=100000
vip-discount=90
donner=250
item-type=11
page-id=103001|108000|105000|202001
intro=黑衣美女，令人眼前一亮！ 赠送250欢乐豆
time-stamp=1
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300003961]
item-id=300003961
item-name=集结出发
price=49000
vip-discount=90
donner=82
item-type=11
page-id=103001|206001
intro=冯小刚贺岁巨制《集结号》！ 赠送82欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
